# version 1.0
type: array
description: Referentielijst Taal van het aanbod - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Anders
      enum:
        - 4dbbc177-ff2e-4111-a2f2-abaac1e2861b
    - title: Frans
      enum:
        - b6f9abb5-90d1-4ea8-a42c-add601d743d5
    - title: Duits
      enum:
        - a5efc325-5e70-4ea4-9ab1-e99a1f42dddd
    - title: Engels
      enum:
        - 130de53c-3c95-48cb-bd52-8f17e42e928f
    - title: Vlaams
      enum:
        - d8e49d49-3bea-4726-8cde-0e7552fb0e48
    - title: Fries
      enum:
        - bdb788e9-8e31-4c3a-970f-696d9ebd190c
    - title: Nederlands
      enum:
        - 54fa11dd-396e-4bb7-93e3-975c59cd5d68
example:
  - bdb788e9-8e31-4c3a-970f-696d9ebd190c
  - 54fa11dd-396e-4bb7-93e3-975c59cd5d68

